---
config:
  propagator_file: ../../../example/gg/qcd.prop
  vertex_file: ../../../example/gg/qcd.vrtx
  qlist: example/gg/qlist.3
  # diagramart: test/smokeTestFiles/tapir/gg3l/diagrams.tex
  diaout: test/smokeTestFiles/tapir/gg3l/gg3lYAML.dia
  ediaout: test/smokeTestFiles/tapir/gg3l/gg3lYAML.edia
  topselout: test/smokeTestFiles/tapir/gg3l/topselYAML.out
  scales: [M1]
  mass:
    - ft: M1
  closed_fermion_loop:
    - {fu: nfu, fd: nfd, fc: nfc, fs: nfs, fb: nfb, ft: nft}
  anti_fermion:
    - {fu: fU, fd: fD, fc: fC, fs: fS, fb: fB, ft: fT}
  contract_fermion_lines: True
  # draw_particle:
  #   - {fu: [fermion, "$u$"], fd: [fermion, "$d$"], fc: [fermion, "$c$"], fs: [fermion, "$s$"], fb: [fermion, "$b$"], ft: [fermion, "$t$"]}
  #   - {g: [gluon], c: [charged scalar], sigma: [scalar, "$\sigma$"]}
